<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectKey">
    <option name="state" value="project://e2804f05-5315-4fc6-a121-c522a6c26470" />
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_12" default="false" project-jdk-name="12 (Kattis)" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>